{% extends 'base.html' %}

{% block content %}
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for category in category_list %}
                <tr>
                    <td>{{ category.name }}</td>
                    <td>{{ category.owner |length }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock content %}
